/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  Child-Theme für Astra
 Author:       Dein Name
 Template:     astra
 Version:      1.0
 Text Domain:  astra-child
*/




/* *** CUSTOM DESIGN *** */

.full-page-hero {
    height: 100vh !important;
}

@media (max-width: 920px) {
    .full-page-hero {
        height: 80vh !important;
    }
}